
* {
    outline: none;
    padding: 0;
    margin: 0;
    transition: .3s all;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
body {
    position: relative;
    font-size: 16px;
    font-family: Calibri, Helvetica, arial, sans-serif;
    color: #111;
    line-height: 24px;
    text-align: center\9;
    word-break: break-word;
    
}
h1, h2, h3, h4, h5, h6, th {
    /*font-size: 100%;
    /*font-weight: normal;*/
}
form, iframe, span, dl, dd, dt, pre, fieldset, legend, p, img {
    border: 0;
}
img {
    /*image-rendering: pixelated;*/
}
ul,li,ol {
    list-style: none;
    margin: 0;
    padding: 0;
}
i, em {
    /*font-style: normal;*/
}
a {
    text-decoration: none;
    background: none;
    color: #333;
}
a:hover {
    color: #910000;
}
ul, ol {
    list-style: none;
}
input, textarea, select, button {
    font-size: 100%;
    border: 0;
    display: block;
    font-family: Calibri, Helvetica, arial, sans-serif;
}
input::-webkit-input-placeholder {
    color: #8d8d8d;
}
input:-moz-placeholder {
    color: #8d8d8d;
}
input:-ms-input-placeholder {
    color: #8d8d8d;
}
textarea::-webkit-input-placeholder {
    color: #8d8d8d;
}
textarea:-moz-placeholder {
    color: #8d8d8d;
}
textarea:-ms-input-placeholder {
    color: #8d8d8d;
}
.clearfix {
    zoom: 1;
}
.clearfix:after {
    content: '';
    height: 0;
    display: block;
    clear: both;
    visibility: hidden;
}
.fl {
    float: left;
}
.fr {
    float: right;
}
.hang2 {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
.hang3 {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}
.hang1 {
    display: block;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.header {
    padding: 42px 3% 0 5%;
    position: relative;
    background: url("../images/hd-bg.png") bottom center no-repeat;
    background-size: cover;
    box-shadow: 0 10px 20px rgba(0,0,0,.08);
}
.header.fixed {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    z-index: 9;
    background: rgba(255,255,255,.47);
}
.headbox {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}
.topbox {
    position: absolute;
    right: 0;
    top: 0;
    background: url("../images/top-bg.png") left center no-repeat;
    background-size: auto 100%;
    padding-left: 45px;
}
.top-gz {
    height: 42px;
    line-height: 42px;
    color: #fff;
    padding: 0 3vw 0 20px;
    background: #8f0000;
    display: flex;
    align-items: center;
    font-size: 15px;
}
.top-l,.top-r {
     display: flex;
    align-items: center;
}
.top-l {
    padding-left: 25px;
}
.top-r {
    padding: 0 25px
}
.top-gz .iconfont {
    font-size: 20px;
}
.top-gz a {
    color: #fff;
}
.menu {
    display: flex;
    font-size: 20px;
    padding-right: 5%;
}
.menu li {
    margin-right: 20px;
}
.menu li a {
    padding: 15px 15px 30px;
    display: block;
    color: #515151;
}
.menu li.active,
.menu li a:hover {
    background: #910000;
}
.menu li.active a,
.menu li a:hover {
    color: #fff;
}
.logo {
    display: block;
    padding-bottom: 20px;
}
.logo img {
    display: block;
    height: 65px;
}
.hd-right {
    padding-bottom: 20px;
    display: flex;
    justify-content: end;
    /*font-size: 24px;*/
}
.sch {
    padding-right: 20px;
    margin-right: 10px;
    position: relative;
}
.sch input {
    position: absolute;
    right: 0;
    top: -10px;
    border-radius: 30px;
    height: 44px;
    line-height: 44px;
    z-index: 1;
    font-size: 18px;
    padding: 0 20px;
    width: 0;
    opacity: 0;
}
.sch.active input {
    width: 240px;
    opacity: 1;
}
.sch .iconfont {
    font-size: 24px;
    position: relative;
    z-index: 2;
}
.sch a {
    display: block;
}
.language a {
    color: #fff;
}
.language a.active {
    color: #333333;
}
.login-page {
    padding: 5% 10%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #eee;
}
.lg-img {
    max-width: 50%;
    padding-right: 5%;
}
.lg-img img {
    display: block;
    max-width: 100%;
}
.login-wrap {
    width: 644px;
}
.lg-tit {
    padding: 0 60px;
}
.lg-tit h2 {
    font-size: 30px;
}
.lg-tit h3 {
    font-size: 24px;
    color: #717171;
    padding: 30px 0;
}
.lg-box {
    background: #c8def7;
    padding: 26px;
}
.lg-form {
    background: #fff;
    border-radius: 10px;
    padding: 45px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    min-height: 574px;
}
.lg-grp {
    display: flex;
    align-items: center;
    border-radius: 8px;
    border: 1px solid #e1e3e5;
    margin-bottom: 20px;
    position: relative;
    width: 100%;
}
.lg-grp i {
    width: 54px;
    text-align: center;
    color: #cbcbcb;
    font-size: 30px;
    flex-shrink: 0;
}
.lg-input {
    width: 100%;
    height: 54px;
    line-height: 54px;
    flex: 1;
    border-radius: 8px;
}
.yzm-btn {
    display: inline-block;
    background: none;
    color: #910000;
    /*margin-right: 20px;*/
    cursor: pointer;
}
.lg-xieye {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    width: 100%;
}
.lg-xieye input {
    width: 16px;
    height: 16px;
    margin-right: 10px;
}
.lg-xieye a {
    text-decoration: underline;
    color: #910000;
    margin: 0 5px;
}
.lg-btn {
    background: #e1e3e5;
    border-radius: 8px;
    width: 224px;
    height: 56px;
    line-height: 56px;
    text-align: center;
    display: block;
    margin: 50px auto 30px;
    font-size: 24px;
}
.footer {
    background: url("../images/ft-bg.png") top center no-repeat;
    background-size: cover;
    color: #fff;
    padding: 80px 15% 100px;
    line-height: 30px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.footer a {
    color: #fff;
}
.footer .top-gz {
    padding: 0 0 30px;
}
.lx-btn {
    display: inline-block;
    padding: 15px 50px;
    border-radius: 36px;
    font-size: 30px;
    border: 2px solid #e5e5e5;
    color: #fff;
}
.weixinbox {
    position: relative;
}
.weixinbox img {
    width: 120px;
    position: absolute;
    left: -150%;
    display: none;
    z-index: 3;
    box-shadow: 0 0 10px rgba(0,0,0,.1);
}
.weixinbox:hover img {
    display: block;
}

.banner {
    position: relative;
    overflow: hidden;
}
.banner img {
    display: block;
    max-width: 100%;
}
.swiper {
    width: 100%;
    height: 100%;
}
.banner .swiper-button-next:after,
.banner .swiper-button-prev:after {
    content: none;
}
.banner .swiper-button-next,
.banner .swiper-button-prev {
    width: 33px;
    height: 65px;
    top: 57%;
    z-index: 1;
}
.banner .swiper-button-next {
    background: url("../images/right.png") center no-repeat;
    background-size: 100%;
    right: 15%;
}
.banner .swiper-button-prev {
    background: url("../images/left.png") center no-repeat;
    background-size: 100%;
    left: 15%;
}
.content {
    padding: 0 5% 5%;
}
.index-tt {
    font-size: 32px;
    background: url("../images/yuan.png") left top no-repeat;
    background-size: 50px;
    line-height: 50px;
    padding: 10px 0 0 20px;
    font-weight: 500;
    margin-top: 40px;
    margin-bottom: 50px;
}
.index-tt:first-child {
    margin-top: 0;
}
.index1 {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    position: relative;
}
.pic-new {
    display: block;
    width: 33%;
    box-shadow: 0 0 20px rgba(0,0,0,.1);
}
.p-tp {
    display: block;
    height: 389px;
    overflow: hidden;
}
.p-tp img {
    display: block;
    max-width: 100%;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.p-tt {
    padding: 20px 40px 40px;
}
.p-tt h2 {
    font-size: 21px;
    line-height: 50px;
    font-weight: bold;
}
.p-des {
    color: #666;
    line-height: 28px;
    height: 56px;
    overflow: hidden;
    margin: 5px 0 10px;
    font-size: 16px;
}
.p-des a {
    color: #666;
}
.tagline {
    color: #a8aab1;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    font-size: 16px;
}
.tagline span {
    margin-right: 10px;
}
.tagline a {
    color: #eb9927;
    margin-right: 10px;
}
.n-list {
    width: 65%;
}
.n-list li {
    border-bottom: 1px dashed #eee;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.n-list li:last-child {
    margin-bottom: 0;
}
.n-list h2 {
    font-size: 21px;
    line-height: 30px;
    height: 30px;
    overflow: hidden;
}
.n-list .p-des {
    margin: 5px 0;
}
.index1 .more {
    position: absolute;
    bottom: 0;
    right: 0;
}
.more {
    text-align: right;
}
.more a {
    color: #910000;
    border: 1px solid #910000;
    border-radius: 30px;
    padding: 5px 30px;
    display: inline-block;
}
.bst-sh {
    display: flex;
    margin: 0 -1.5%;
    flex-wrap: wrap;
}
.bst-sh li {
    margin: 0 1.5% 3%;
    border-radius: 20px;
    background: #f9f9f9;
    overflow: hidden;
    width: calc((100% - 9%)/3);
}
.bst-sh.indexlist li {
    border: 1px solid #eee;
}
.bst-sh.indexlist li:hover .p-tt {
    background: url('../images/news-bg2.jpg') left bottom no-repeat;
    background-size: cover;
    transition: all 0s;
}
.bst-sh .p-tt h2 {
    font-size: 21px;
    line-height: 30px;
    margin-top: 10px;
}
.bst-sh .p-tp {
    height: 16vw;
}
.bst-sh.huodong li {
    background: url("../images/li-bg.jpg") left bottom repeat-x;
}
.bst-sh.huodong h2 {
    line-height: 38px;
    height: 76px;
    overflow: hidden;
    font-weight: bold;
}
.bst-sh.huodong .p-tt {
    padding: 40px;
}
.hd-more {
    color: #f74d30;
    padding-top: 30px;
    display: inline-block;
}
.hd-more i {
    margin-left: 10px;
}
.hd-tz {
    display: flex;
    padding: 8% 2%;
    background: url("../images/tz-bg.jpg") bottom repeat-x;
    border-radius: 20px;
    box-shadow: 0 0 30px rgba(0,0,0,.18);
    margin-bottom: 40px;
}
.hd-tz li {
    padding: 0 3%;
    display: flex;
}
.hd-date {
    width: 60px;
    height: 60px;
    background: #910000;
    color: #fff;
    flex-shrink: 0;
    font-size: 16px;
    padding-top: 8px;
    line-height: 22px;
}
.hd-date span,
.hd-date em {
    display: block;
    text-align: center;
}
.hd-date em {
    font-size: 20px;
}
.hd-text {
    padding-left: 20px;
}
.hd-text h2 {
    line-height: 32px;
    font-size: 16px;
    color: #666;
    word-break: break-all;
}
.hd-text h2 a {
    color: #666;
}
.hd-tit {
    line-height: 36px;
    padding-bottom: 10px;
}
.hd-tit span:first-child a {
    color: #333;
    font-size: 21px;
     display: inline-block;
}
.page-tt {
    font-size: 20px;
    padding: 0 50px 0 30px;
    background: url("../images/book.png") right center no-repeat;
    background-size: 20px;
    line-height: 40px;
    margin: 60px 0;
    display: inline-block;
}
.gsdt-list li {
    padding: 30px 30px 0;
}
.gsdt-list .p-tt {
    padding-left: 0;
    padding-right: 0;
}
.gsdt-list .p-tp {
    height: 19vw;
}
.gsdt-list .p-tt h2 {
    line-height: 36px;
    font-size: 21px;
    height: 72px;
    overflow: hidden;
    font-weight: bold;
}
.tag2 {
    display: block;
    color: #777;
}
.tag2 span {
    display: block;
    margin-bottom: 10px;
}
.tag2 a {
    display: inline-block;
}
.page-nav {
    padding: 30px 0 0;
}
.page-nav ul {
   display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.page-nav li {
    margin: 5px;
    background: #eee;
    border-radius: 50%;
}
.page-nav li span,
.page-nav li a {
    display: block;
    width: 52px;
    height: 52px;
    line-height: 52px;
    text-align: center;
    color: #666;
}
.page-nav li:hover,
.page-nav li.active {
    background-color: #910000;
}
.page-nav li:hover a,
.page-nav li:hover span,
.page-nav li.active span {
    color: #fff;
}
.page-nav li:first-child span,
.page-nav li:first-child a,
.page-nav li:last-child span,
.page-nav li:last-child a {
    /*font-size: 26px;*/
    width: auto;
    padding: 0 30px;
}
.page-nav li:first-child,
.page-nav li:last-child {
    border-radius: 30px;
}
.hd-list li {
    margin-bottom: 2.8%;
}
.search {
    display: flex;
    align-items: center;
    height: 50px;
    border: 1px solid #d6d6d6;
    background: #fafafa;
    border-radius: 30px;
    margin: 0 15%;
    color: #8a8c8a;
}
.search-input {
    height: 48px;
    line-height: 48px;
    background: transparent;
    flex: 1;
    padding: 0 30px;
}
.sch-xiala {
    border: 1px solid #d6d6d6;
    background: #efefef;
    position: relative;
    height: 44px;
    margin: 2px;
}
.sch-xiala p {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 100%;
    min-width: 120px;
    padding: 0 10px;
}
.sch-xiala.active i {
    transform: rotate(180deg);
}
.sub-xiala {
    position: absolute;
    left: 0;
    top: 43px;
    min-width: 100%;
    background: #efefef;
    /*box-shadow: 0 10px 20px rgba(0,0,0,.1);*/
    padding: 5px 0;
    display: none;
    transition: none .3s;
}
.sub-xiala a {
    display: block;
    padding: 5px 10px;
}
.search-btn {
    height: 100%;
    width: 70px;
    background: #4b4b4b url("../images/sch2.jpg") center no-repeat;
    border-radius: 0 30px 30px 0;
}
.search .layui-form-item {
    margin-bottom: 0;
}
.search .layui-form-item .layui-input-inline {
    width: 120px;
    margin-right: 5px;
    display: block;
}
.search .layui-form-item .layui-input-inline:last-child {
    margin-right: 0;
}
.search .layui-form-mid {
    margin-right: 5px;
}
.search .layui-form-item > .layui-inline {
    margin: 2px;
}
.search .layui-input {
    height: 44px;
    border-color: #d6d6d6;
    background: #efefef;
    border-radius: 0;
    padding: 0 7px;
}
.inbanner {
    margin: 30px 0;
}
.inbanner img {
    display: block;
    width: 100%;
}
.zixun-list li {
    display: flex;
    padding-bottom: 30px;
    margin-bottom: 30px;
    border-bottom: 1px solid #dbdbdb;
}
.zixun-tp {
    width: 350px;
    height: 210px;
    overflow: hidden;
    margin-right: 30px;
    flex-shrink: 0;
}
.zixun-tp img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.zixun-right {
    flex: 1;
    overflow: hidden;
}
.zixun-list h2 {
    font-size: 21px;
    font-weight: bold;
    line-height: 48px;
    padding-top: 5px;
    color: #333;
}
.zixun-list .p-des {
    font-size: 16px;
    color: #666;
    line-height: 30px;
    height: 90px;
    margin-top: 0;
}
.zixun-more {
    color: #910000;
    font-size: 20px;
    font-weight: 500;
}
.shang {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.sh-text {
    display: flex;
    align-items: center;
    font-size: 16px;
}
.sh-text p {
    margin-right: 20px;
    color: #a8aab1;
}
.sh-text p span {
    color: #910000;
}
.con-pt5 {
    padding-top: 5%;
}
.brd {
    padding: 40px;
    display: flex;
    align-items: center;

}
.brd a,
.brd span {
    margin-right: 10px;
    color: #484848;
}
.brd span:last-child {
    color: #910000;
}

.page-left {
    width: 75%;
    float: left;
}
.page-right {
    float: right;
    width: 21%;
}
.xq-tt {
    font-size: 23px;
    line-height: 50px;
    text-align: center;
    font-weight: bold;
}
.xq-info {
    margin-top: 40px;
    padding-bottom: 10px;
    border-bottom: 1px solid #ededed;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    color: #999;
}
.xq-info p i {
    font-size: 20px;
    margin-right: 8px;
}
.xq-info p {
    padding: 0 20px;
}
.xq-info p a {
    color: #910000;
    display: inline-block;
    padding: 0 5px;
}
#shareweixin {
    position: absolute;
    right: 0;
}
.xq-con {
    font-size: 16px;
    line-height: 30px;
    padding: 50px 0;
    /*color: #666;*/
}

.xq-con p,
.xq-con span {
    /*color: #000000 !important;*/
    /*font-size: 16px !important;*/
    padding: 0 !important;
    /*font-family: inherit !important;*/
    text-wrap: wrap;
    word-wrap: break-word !important;
    letter-spacing: 0;
    word-break: break-word !important;
}
.xq-con img {
    max-width: 100%;
    height: auto;
}
.xq-con table {
    border-collapse: collapse;
    /*width: 100%;*/
    margin: 0 auto;
    border-left: 1px solid #ddd;
    border-top: 1px solid #ddd;
}
.xq-con table th,
.xq-con table td {
    padding: 3px 5px;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    word-break: break-word !important;
}
.xq-con a {
    color: #0000EE;
}
.xg-title {
    line-height: 36px;
    font-size: 21px;
    padding: 10px 30px;
    background: #f6f6f6;
    margin: 50px 0 20px 0;
}
.xg-list {
    display: flex;
}
.xg-list a {
    margin: 0 1.2%;
    width: calc((100% - 7.2%)/3);
    background: #f3f3f3;
    padding: 15px;
}
.xg-list .p-tp {
    height: 16vw;
}
.xg-list h2 {
    font-size: 21px;
    line-height: 36px;
    margin: 15px 0 10px;
}
.hot-title {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid #ededed;
    padding-bottom: 15px;
}
.hot-title h2 {
    font-size: 20px;
    font-weight: bold;
}
.hot-huan {
    color: #999;
}
.hot-huan i {
    margin-right: 10px;
}
.hot-list li {
    overflow: hidden;
    padding: 20px 0;
    margin-bottom: 0;
}
.hot-list li:last-child {
    border-bottom: 0;
}
.hot-list .zixun-tp {
    width: 140px;
    height: 90px;
    margin-right: 15px;
}
.hot-list h2 {
    font-size: 15px;
    line-height: 30px;
}
.huodong-bt {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 60px;
}
.hd-price {
    font-weight: bold;
    font-size: 22px;
}
.huodong-bm {
    background: #910000;
    color: #fff !important;
    font-size: 20px;
    width: 160px;
    height: 48px;
    line-height: 48px;
    text-align: center;
    border-radius: 10px;
    margin: 0 30px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.huodong-bm i {
    font-size: 20px;
    margin-left: 10px;
}
.shang-down {
    border: 1px solid #717171;
    color: #575757 !important;
    background: #fff;
    line-height: 46px;
}
.shang-down i {
    color: #910000;
    margin: 0 10px 0 0;
}
.shang-fabu {
    border: 1px solid #ededed;
    border-radius: 10px;
    width: 70%;
    font-size: 22px;
    overflow: hidden;
    margin-top: 50px;
}
.shang-fabu dl {
    display: flex;
}
.shang-fabu dl:last-child dd {
    border-bottom: 0;
}
.shang-fabu .label {
    background: #f9fafc;
    width: 180px;
    text-align: right;
    border: 0;
    font-size: 21px;
}
.shang-fabu td {
    padding: 15px;
    border-left: 1px solid #ededed;
    border-bottom: 1px solid #ededed;
}
.shang-fabu table {
    border: 0;
    width: 100%;
}
.shang-fabu tr:last-child td {
    border-bottom: 0;
}
.pdfiframe {
    width: 100%;
    height: 900px;
}
.lx-con {
    background: #fff;
    box-shadow: 0 0 40px rgba(0,0,0,.1);
    border-radius: 50px;
    margin: 5vw 15vw;
    padding: 3vw 15vw 5vw;
}
.xing {
    color: #e51a22;
}
.fm-title {
    font-size: 30px;
    text-align: center;
    padding-bottom: 50px;
}
.fm-note {
    font-size: 24px;
    color: #717171;
    margin-bottom: 30px;
    padding-left: 130px;
}
.fm-grp {
    display: flex;
    /*justify-content: space-between;*/
    align-items: center;
    margin-bottom: 20px;
}
.fm-label {
    width: 200px;
    color: #8d8d8d;
    flex-shrink: 0;
}
.fm-input,
.fm-area {
    border: 1px solid #e1e3e5;
    background: #fff;
    border-radius: 8px;
    padding: 12px 15px;
    width: calc(100% - 190px);
    margin-right: 50px;
}
.fm-tj {
    width: 180px;
    height: 56px;
    line-height: 56px;
    text-align: center;
    background: #e1e3e5;
    border-radius: 8px;
    margin: 50px auto 0;
}
.con {
    display: flex;
    padding-top: 5%;
}
.left-menu {
    width: 440px;
    margin-right: 20px;
    flex-shrink: 0;
}
.left-menu li {
    margin-bottom: 20px;
    position: relative;
}
.left-menu li a {
    padding: 27px 30px;
    display: flex;
    align-items: center;
    font-size: 20px;
}
.left-menu li i {
    font-size: 22px;
    margin-right: 20px;
}
.left-menu li.active,
.left-menu li:hover {
    background: #fff6f6;
    border-radius: 15px;
}
.left-menu li.active a,
.left-menu li:hover a {
    color: #8b0304;
}
.left-menu li.active:before,
.left-menu li:hover:before {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -12px;
    width: 6px;
    height: 24px;
    background: #8b0304;
}
.right-con {
    border-radius: 18px;
    border: 1px solid #d8d8d8;
    padding: 40px 60px;
    flex: 1;
}
.right-con .page-tt {
    margin: 0 0 60px;
    padding: 0;
    background: none;
    display: block;
}
.aboutimg {
    max-width: 80%;
    float: right;
    margin: 0 0 40px 40px;
}
.aboutdes {
    font-size: 24px;
    line-height: 40px;
}

.aboutdes p,
.aboutdes span {
    text-wrap: wrap !important;
    word-break: break-all !important;
    /*color: #666 !important;*/
    font-size: 16px !important;
}
.member-right {
    flex: 1;
}
.member-tx {
    display: flex;
    align-items: center;
    margin-bottom: 50px;
    font-size: 24px;
    padding-left: 40px;
}
.m-tx {
    width: 90px;
    height: 90px;
    border-radius: 90%;
    overflow: hidden;
}
.m-tx img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.m-name {
    padding-left: 30px;
    line-height: 40px;
}
.m-name h2 {
    font-size: 30px;
    margin-bottom: 10px;
}
.mem-con {
    border-color: #910000;
    padding: 50px 0;
}
.mem-tt {
    padding: 0 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.mem-tt .page-tt {
    margin: 0;
}
.mem-sch {
    border-radius: 8px;
    border: 1px solid #e1e3e5;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 20px;
    overflow: hidden;
}
.mem-schinput {
    height: 54px;
    line-height: 54px;
    width: 80%;
    padding: 0 20px;
}
.mem-cx {
    color: #d81e06;
    width: 20%;
    text-align: center;
    display: block;
    flex-shrink: 0;
    font-size: 30px;
}

.tab-jilu {
    padding: 50px 20px 20px;
    display: flex;
    font-size: 20px;
}
.tab-jilu a {
    display: block;
    line-height: 40px;
    padding: 14px;
    color: #7e7e7e;
}
.tab-jilu li {
    margin-right: 40px;
}
.tab-jilu li.active {
    border: 1px solid #d8d8d8;
    background: #eee;
    border-radius: 8px 8px 0 0;
}
.tab-jilu li.active a {
    color: #111;
}
.dd-list {
    font-size: 20px;
}
.dd-top {
    background: #f8f8f8;
    color: #717171;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    height: 57px;
    padding: 0 30px;
}
.dd-time {
    padding-right: 5vw;
}
.dd-num {
    flex: 1;

}
.dd-con {
    padding: 25px 30px;
    display: flex;
    align-items: center;
}
.dd-pic {
    width: 174px;
    height: 150px;
    flex-shrink: 0;
}
.dd-pic img {
    display: block;
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.dd-des {
    padding: 10px 40px;
    /*flex: 1;*/
    line-height: 36px;
    width: 43%;
    flex-shrink: 0;
}
.dd-des h2 {
    margin-bottom: 10px;
}
.dd-text {
    color: #595959;
}
.dd-zftype {
    border-left: 1px solid #d8d8d8;
    border-right: 1px solid #d8d8d8;
    padding: 30px;
    width: 20%;
    flex-shrink: 0;
}
.dd-zftype.grey .red {
    color: #aaa;
}
.dd-zftype p {
    width: 100%;
    text-align: center;
}
.dd-zftype p:first-child {
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid #d8d8d8;
}
.dd-btn {
    width: 164px;
    height: 46px;
    line-height: 46px;
    text-align: center;
    background: #910000;
    color: #fff;
    font-size: 20px;
    border-radius: 30px;
    margin: 0 3% 0 5%;
    flex-shrink: 0;
}
.dd-cxgm {
    background: #dd7069;
}
.shezhi-con {
    border-color: #910000;
    padding: 50px;
    margin-bottom: 40px;
}
.shezhi-form {
    font-size: 24px;
}
.sz-note {
    color: #8d8d8d;
}
.sz-tx {
    width: 50%;
    background: #f8f8f8;
    padding: 40px;
    margin: 20px 0;
}
.sz-tx img {
    display: block;
    width: 140px;
    margin: 0 auto;
}
.sz-grp {
    display: flex;
    align-items: center;
    margin-bottom: 30px;
}
.sz-grp:last-child {
    margin-bottom: 0;
}
.sz-label {
    color: #717171;
    width: 135px;
}
.sz-intb {
    display: flex;
    align-items: center;
    flex: 1;
}
.sz-input {
    border: 1px solid #e1e3e5;
    border-radius: 8px;
    padding: 12px 20px;
    width: 50%;
    margin-right: 30px;
}
.sz-sendyzm {
    border: 1px solid #910000;
    color: #910000;
    padding: 15px 40px;
    border-radius: 8px;
}
.sz-tj {
    font-size: 30px;
    color: #910000;
    border: 1px solid #910000;
    border-radius: 8px;
    line-height: 54px;
    width: 280px;
    text-align: center;
    margin: 50px auto 0;
    background: #fff;
}
.cart-tt {
    font-size: 30px;
    margin-bottom: 20px;
}
.cart-list li {
    display: flex;
    align-items: center;
    /*justify-content: space-between;*/
    padding: 40px;
    font-size: 26px;
    border-bottom: 1px solid #d8d8d8;
}
.cart-list li.cart-head {
    background: #eee;
    border: 1px solid #e5e5e5;
    padding: 20px 40px;
}
.cart1 {
    width: 69%;
    display: flex;
    align-items: center;
}
.cart1 .dd-des {
    /*width: auto;*/
    flex: 1;
    padding-top: 0;
    padding-bottom: 0;
}
.cart1 .dd-pic {
    width: 180px;
    height: 125px;
}
.cart2 {
    width: 20%;
}
.cart3 {
    width: 10%;
}
.cart3 a {
    color: #717171;
    text-decoration: underline;
}
.check {
    width: 40px;
}
.check-single {
    width: 18px;
    height: 18px;
}
.cart-heji {
    font-size: 26px;
    text-align: center;
    padding-top: 40px;
}
.cart-heji * {
    display: inline-block;
}
.cart-jsbtn {
    background: #910000;
    color: #fff !important;
    height: 60px;
    line-height: 60px;
    border-radius: 8px;
    padding: 0 40px;
    display: inline-block;
    margin-left: 40px;
}
.cart-zfwrap {
    padding-top: 50px;
    font-size: 30px;
    line-height: 40px;
}
.zf-line {
    display: flex;
    align-items: center;
    margin-bottom: 40px;
}
.zf-label {
    width: 310px;
    padding-left: 30px;
}
.zf-zfb i {
    color: #04a8f5;
}
.zf-weixin i {
    color: #09bb07;
}
.payimg {
    height: 40px;
}
.zf-saoma {
    background: #f8f8f8;
    border-radius: 8px;
    padding: 40px;
    text-align: center;
}
.sm-note {
    padding-bottom: 20px;
}
.zf-mabox {
    display: inline-block;
    padding: 10px 20px;
    background: #fdd100;
    border-radius: 8px;
    font-size: 16px;
    box-shadow: 5px 5px 2px rgba(0,0,0,.1);
}
.zf-mabox img {
    height: 26px;
}
.shadow {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0,.5);
    z-index: 99;
}
.fapiao-tc {
    position: fixed;
    width: 730px;
    height: 700px;
    top: 50%;
    left: 50%;
    margin-top: -350px;
    margin-left: -365px;
    z-index: 999;
}
.fapiao-tc h2 {
    font-size: 20px;
    background: url("../images/tc-ttbg.png") left bottom no-repeat;
    background-size: auto 100%;
    color: #fff;
    height: 50px;
    line-height: 50px;
    padding-left: 10%;
}
.tc-box {
    background: #fff;
    border-radius: 0 40px 40px 40px;
    height: 650px;
    padding: 40px;
}
.tc-note {
    text-align: center;
    color: #910000;
    line-height: 30px;
}
.tc-form {
    padding-top: 40px;
    font-size: 18px;
}
.tc-form .sz-label {
    text-align: right;
    width: 150px;
}
.tc-form .sz-input {
    flex: 1;
    margin-right: 0;
    padding-top: 15px;
    padding-bottom: 15px;
}
.radio-box {
    display: flex;
    align-items: center;
    margin-right: 30px;
}
.radio-box input {
    margin-right: 10px;
}
.tc-btns {
    text-align: center;
    padding-top: 20px;
}
.tc-btns .btn {
    display: inline-block;
    margin: 0 30px;
    width: 160px;
    height: 54px;
    line-height: 54px;
    text-align: center;
    border-radius: 8px;
}
.tc-btns .btn-tj {
    background: #910000;
    color: #fff;
}
.tc-btns .btn-qx {
    border: 1px solid #dcdcdc;
    line-height: 52px;
}
.fukuan-state {
    padding: 12% 0 13%;
    text-align: center;
    line-height: 40px;
}
.fukuan-state h3 {
    font-size: 30px;
    color: #717171;
    padding: 10px 0;
}
.fukuan-state p {
    color: #aaa;
}


    /**/
.size26 {
    font-size: 26px !important;
}
.size30 {
    font-size: 30px;
}
.ml25 {
    margin-left: 25px;
}
.pl30 {
    padding-left: 30px;
}
.color910 {
    color: #910000;
}
.center {
    text-align: center;
}
.text_r {
    text-align: right;
}
.red {
    color: #910000;
}
.grey {
    color: #aaa;
}
.red2 {
    color: #ca2015;
}
.bold {
    font-weight: bold;
}
.m-nav,
.m-close {
    display: none;
}
.text-right {
    text-align: right;
    width: 100%;
}
.mb5 {
    margin-bottom: 5px;
}
.cartbox {
    position: relative;
}
.cartbox i {
    display: block;
    position: absolute;
    top: 0;
    right: -12px;
    width: 16px;
    height: 16px;
    border-radius: 50%;
    text-align: center;
    line-height: 14px;
    font-size: 11px;
    color: #fff;
    border: 1px solid #fff;
    
}
.fapiao {
    flex-wrap: wrap;
     padding: 10px 20px;
}
.fapiao .dd-des {
    padding: 5px 10px;
    width: 100%;
    display: flex;
    line-height: 28px;
    flex-wrap: wrap;
}

.fapiao .dd-des em {
    width: 35%;
    color: #666;
}
.fapiao .dd-des:first-child {
    width: 100%;
}
.green {
    color: #16b777;
}
.orange {
    color: #ffb800;
}
.red {
    color: #ff5722;
}
@media screen and (max-width: 1800px) {
    .menu li {
        margin-right: 10px;
    }
}
@media screen and (max-width: 1600px) {
    body,
    .hd-right {
        font-size: 17px;
    }
    .menu {
        font-size: 20px;
    }
    .sch .iconfont,
    .member-tx {
        font-size: 20px;
    }
    .login-page {
        padding: 5%;
    }
    .left-menu {
        width: 240px;
    }
    .left-menu li a {
        font-size: 20px;
        padding: 20px 30px;
    }
    .m-name h2 {
        font-size: 24px;
        margin: 0;
    }
    .page-tt,
    .cart-tt {
        font-size: 26px;
    }
    .mem-con {
        padding: 30px 0;
    }
    .mem-sch,
    .dd-list {
        font-size: inherit;
    }
    .page-nav span,
    .page-nav a {
        font-size: inherit !important;
    }
    .mem-cx,
    .tab-jilu {
        font-size: 22px;
    }
    .tab-jilu {
        padding: 20px;
    }
    .tab-jilu a {
        padding: 5px 15px;
    }
    .dd-pic {
        height: 130px;
    }
    .shezhi-form,
    .cart-list li {
        font-size: inherit;
    }
    .sz-tj {
        font-size: 22px;
    }
    .sz-sendyzm {
        padding: 10px 20px;
    }
    .cart-zfwrap {
        font-size: 20px;
    }
    .right-con .page-tt {
        margin-bottom: 30px;
    }
    .aboutdes {
        font-size: inherit;
        line-height: 36px;
    }
    .right-con {
        padding: 30px;
    }
    .aboutimg {
        max-width: 50%;
    }
    .zixun-list h2 {
        font-size: 20px;
        line-height: 30px;
    }
    .zixun-list .p-des {
        font-size: inherit;
        line-height: 30px;
        height: 90px;
    }
    .sh-text p {
        font-size: inherit;
    }
}
@media screen and (max-width: 1440px) {
    .dd-pic {
        width: 120px;
        height: 100px;
    }
    .dd-des {
        line-height: normal;
    }
}
@media screen and (max-width: 1400px) {

    .menu {
        font-size: 16px;
    }
    .menu li {
        margin: 0 10px;
    }
    .lg-form {
        min-height: auto;
    }
    .gsdt-list .p-tt h2,
    .bst-sh.huodong h2 {
        line-height: 30px;
        height: 60px;
        font-size: 20px;
    }
    .search {
        margin-left: 0;
        margin-right: 0;
    }
    .zixun-tp {
        width: 300px;
        height: 180px;
    }
    .logo img {
        height: 46px;
    }
}
@media screen and (max-width: 1200px) {
    .m-nav {
        display: flex;
        justify-content: end;
        flex: 1;
        padding-right: 20px;
        padding-bottom: 12px;
        text-align: right;
    }
    .m-nav i {
        display: inline-block;
        background: url("../images/m-nav.png") right center no-repeat;
        width: 40px;
        height: 40px;
        background-size: 30px;
    }
    .menu {
        position: fixed;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        background: rgba(0,0,0,.8);
        z-index: 98;
        flex-direction: column;
        text-align: center;
        padding: 10%;
        display: none;
    }
    .menu li {
        border-bottom: 1px solid rgba(255,255,255,.2);
    }
    .menu li a {
        color: #fff;
        padding: 20px;
        font-size: 22px;
    }
    .m-close {
        /*display: block;*/
        position: fixed;
        width: 40px;
        height: 40px;
        background: url("../images/m-close.png") center no-repeat;
        background-size: 60%;
        z-index: 99;
        top: 2%;
        right: 2%;
    }
    .footer {
        padding: 20px;
    }
    .size30,.lx-btn {
        font-size: 20px;
    }
    .lx-btn {
        padding: 10px 40px;
    }
    .con {
        display: block;
    }
    .left-menu {
        width: 100%;
        display: flex;
        flex-wrap: wrap;
    }
    .left-menu li {
        margin-bottom: 10px;
    }
    .member-tx {
        padding-left: 0;
        margin-bottom: 20px;
    }
    .dd-pic {
        height: 100px;
    }
    .dd-des {
        line-height: normal;
        padding: 10px;
    }
    .dd-zftype {
        padding: 10px;
    }
    .cart-list li.cart-head {
        padding: 10px;
    }
    .cart-list li {
        padding: 20px 10px;
    }
    .cart1 .dd-pic {
        width: 130px;
        height: 100px;
    }
    .cart-heji {
        font-size: 20px;
    }
    .search {
        height: auto;
        flex-wrap: wrap;
        border-radius: 0;
    }
    .search-input {
        width: 100%;
        flex: none;
    }
    .search-btn {
        height: 44px;
    }
    .sch-xiala {
        flex: 1;
    }
    .page-tt {
        margin: 20px 0;
        padding-left: 0;
    }
    .bst-sh li {
        border-radius: 10px;
    }
    .gsdt-list li {
        padding: 10px;

    }
    .zixun-list h2 {
        font-size: inherit;
    }
    .xq-tt {
        font-size: 26px;
        line-height: 40px;
    }
    .brd {
        padding-left: 0;
        padding-right: 0;
    }
    .page-left,
    .page-right {
        float: none;
        width: 100%;
    }
    .page-right {
        padding-top: 30px;
    }
    .xq-con {
        line-height: 30px;
        font-size: inherit;
    }
    .xq-info {
        margin-top: 20px;
    }
    .xg-list h2 {
        font-size: inherit;
        line-height: 30px;
    }
    .lx-con {
        margin: 5%;
    }
    .fm-note {
        font-size: inherit;
    }
    .index-tt {
        font-size: 26px;
        margin-bottom: 25px;
    }
    .n-list h2,
    .p-tt h2,
    .bst-sh .p-tt h2,.hd-tit span:first-child a {
        font-size: 18px;
        line-height: 30px;
    }
}
@media screen and (max-width: 1024px) {
    .lg-img {
        display: none;
    }
    .login-page {
        justify-content: center;
    }
    .login-wrap {
        width: 80%;
    }
    .tab-jilu li {
        margin-right: 10px;
    }
    .tab-jilu {
        font-size: inherit;
        line-height: normal;
    }
    .dd-con {
        padding: 15px;
    }
    .dd-top {
        padding: 10px 15px;
        height: auto;
    }
    .dd-pic {
        width: 100px;
        flex-shrink: 0;
    }
    .dd-btn {
        font-size: inherit;
        width: 130px;
        margin: 0 0 0 3%;
    }
    .fapiao-tc {
        width: 90%;
        height: 90%;
        left: 5%;
        top: 5%;
        margin: 0;
    }

    .zf-label {
        padding: 0;
        width: 100%;
    }
    .zf-line {
        flex-direction: column;
        align-items: baseline;
        margin-bottom: 20px;
    }
    .zixun-right {
        overflow: hidden;
    }
    #shareweixin {
        display: none;
    }
    .shang-fabu {
        width: 100%;
        font-size: inherit;
    }
    .shang-fabu .label {
        width: 140px;
    }
    .lx-con {
        padding: 5%;
    }
    .index1 {
        flex-direction: column;
    }
    .pic-new,
    .n-list {
        width: 100%;
    }
    .pic-new {
        margin-bottom: 20px;
    }
    .hd-tz {
        display: block;
        padding: 20px;
    }
    .hd-tz li {
        padding: 10px 0;
    }

    .shang {
        flex-wrap: wrap;
    }
    .zixun-more {
        margin-top: 5px;
    }
    .fapiao {
        padding: 10px;
    }
    .fapiao .dd-des em {
        width: 100%;
    }
    .index1 {
        align-items: end ;
    }
    .index1 .more {
        position: relative;
        margin-top: 3vw;
    }
    .more {
        font-size: inherit;
    }
}
@media screen and (max-width: 768px) {

    .login-wrap {
        width: 100%;
    }
    .logo {
        padding: 0;
    }
    .logo img {
        height: 30px;
    }
    .top-l,.cartbox {
        display: none;
    }
    .top-r {
        padding: 0 20px;
    }
    .top-gz {
        padding: 0;
    }
    .header {
        padding: 52px 20px 10px;
    }
    .headbox {
        align-items: center;
    }
    .banner {
        height: 280px;
    }
    .swiper {
        width: 100%;
        height: 100%;
    }
    .banner img {
        height: 100%;
        object-fit: cover;
    }
    .sch {
        display: none;
    }
    .hd-right {
        padding: 0 0 0 10px;
    }
    .m-nav {
        padding: 0;
    }
    .m-nav i {
        width: 30px;
        height: 30px;
    }
    .lg-tit h2,
    .lg-tit h3 {
        font-size: 20px;
    }
    .lg-tit {
        padding: 0;
    }
    .lg-tit h3 {
        padding: 15px 0;
    }
    .lg-box {
        padding: 10px;
    }
    .footer {
        flex-direction: column;
        align-items: baseline;
    }
    .ft-right {
        padding-top: 20px;
    }
    .content {
        padding-left: 20px;
        padding-right: 20px;
    }
    .left-menu li a {
        font-size: inherit;
        padding: 10px 20px;
    }
    .m-name {
        padding-left: 20px;
        line-height: 30px;
    }
    .m-name h2 {
        font-size: 20px;
    }
    .member-tx {
        font-size: inherit;
    }
    .m-tx {
        width: 60px;
        height: 60px;
    }
    .mem-tt {
        display: block;
        padding: 0 15px;
    }
    .mem-sch {
        margin-top: 15px;
    }
    .tab-jilu {
        padding: 15px;
    }
    .tab-jilu a {
        line-height: normal;
    }
    .tab-jilu li {
        margin-right: 0;
    }
    .dd-con {
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .dd-time {
        width: 100%;
        padding-right: 0;
    }
    .dd-pic {
        height: 80px;
    }
    .dd-des {
        width: calc(100% - 100px);
    }
    .dd-zftype {
        border: 0;
        display: flex;
        align-items: center;
        width: auto;
        white-space: nowrap;
        padding: 15px 0;
    }
    .dd-zftype p:first-child {
        padding: 0 15px 0 0;
        margin: 0 15px 0 0;
        border-bottom: 0;
        border-right: 1px solid #d8d8d8;
    }
    .page-tt {
        font-size: 22px;
    }
    .mem-con {
        padding: 20px 0;
    }
    .shezhi-con {
        padding: 20px 15px;
    }
    .right-con .page-tt {
        margin-bottom: 15px;
    }
    .sz-grp {
        margin-bottom: 15px;
        display: block;
    }
    .sz-label {
        width: 100%;
        margin-bottom: 10px;
    }
    .sz-input {
        margin-right: 10px;
        flex: 1;
    }
    .shezhi-con {
        margin-bottom: 20px;
    }
    .cart1 .dd-pic {
        width: 80px;
        height: 60px;
    }
    .cart1 {
        width: 58%;
    }
    .cart1 .dd-des {
        width: 60%;
    }
    .check {
        width: 25px;
    }
    .tc-box {
        height: auto;
        padding: 20px;
    }
    .tc-form .sz-label {
        text-align: left;
        width: 100%;
    }
    .tc-form .sz-input {
        padding-top: 10px;
        padding-bottom: 10px;
        margin-bottom: 0;
    }
    .tc-btns .btn {
        width: 30%;
        margin: 0 10px;
        height: 42px;
        line-height: 42px;
    }
    .tc-btns .btn-qx {
        line-height: 40px;
    }
    .tc-btns {
        padding: 10px;
    }
    .tc-form {
        padding-top: 20px;
    }
    .zf-ma {
        height: 130px;
    }
    .search {
        display: none;
    }
    .p-tp {
        height: 40vw;
    }
    .page-tt {
        margin-top: 0;
    }
    .bst-sh li {
        width: calc((100% - 6%)/2);
    }
    .bst-sh.indexlist li {
        width: calc(100% - 3%);
    }
    .gsdt-list .p-tp,
    .bst-sh .p-tp {
        height: 28vw;
    }
    .bst-sh.indexlist .p-tp {
        height: 40vw;
    }
    .p-tt {
        padding: 20px;
    }
    .right-con {
        padding: 15px;
    }
    .right-con.mem-con {
        padding: 15px 0;
    }
    .zixun-tp {
        width: 200px;
    }
    .huodong-bt {
        margin-top: 30px;
    }
    .huodong-bm {
        margin: 0 10px;
        font-size: inherit;
    }
    .bst-sh.huodong .p-tt {
        padding: 20px;
    }
    .lx-con {
        margin: 5% 15px;
    }
    .fm-label {
        width: 90px;
    }
    .fm-input, .fm-area {
        width: calc(100% - 110px);
        margin-right: 10px;
    }
    .fm-title {
        font-size: 22px;
        padding-bottom: 20px;
    }
    .fukuan-state {
        padding: 5% 0;
    }
    .fukuan-state img {
        height: 100px;
    }
    .fm-grp {
        flex-wrap: wrap;
    }
    .fm-label {
        width: 100%;
        padding-bottom: 10px;
    }
    .fm-input, .fm-area {
        width: calc(100% - 20px);
    }
    .fm-tj {
        margin-top: 20px;
    }
    
}
@media screen and (max-width: 600px) {
    .lg-form {
        padding: 30px 20px;
    }
    .zixun-list li {
        flex-direction: column;
    }
    .zixun-tp {
        width: 100%;
        margin-bottom: 15px;
    }
    .zixun-tp img {
        width: 100%;
    }
    .hot-list li {
        flex-direction: row;
    }
    .xq-info {
        flex-direction: column;
        align-items: baseline;
    }
    .xq-info p {
        padding: 5px 0;
    }
    .footer .top-gz {
        flex-wrap: wrap;
        height: auto;
        line-height: normal;
    }
    .footer .top-gz p {
        width: 100%;
        margin-bottom: 10px;
    }
    .footer .top-gz a {
        margin-left: 0;
        margin-right: 20px;
    }
    .dd-num {
        flex: none;
    }
    .dd-state {
        width: 100%;
    }
    .sz-intb {
        flex-wrap: wrap;
    }
    .sz-input {
        width: 100%;
        flex: none;
        margin-bottom: 10px;
    }
    .sz-tj {
        width: 50%;
        margin-top: 20px;
    }
     .fapiao .dd-des em {
        width: 100%;
    }
}